#rsblog *
{

}

#default_header
{
	background: url(../images/header.jpg) no-repeat top center;
	width: 730px;
	height: 60px;
	padding: 15px;
	margin-bottom: 10px;
	margin-left:auto;
	margin-right:auto;
}

#default_header span#rsblog_title
{
	color: #fff !important;
	font-size: 26px !important;
	font-weight: bold !important;
	margin: 0px !important;
	border: medium none !important;
}

#default_header span#rsblog_tagline
{
	color: #cdd2dc !important;
	font-size: 18px !important;
	font-style: italic !important;
}

.default_post
{
	margin-bottom: 20px;
}
#default_posts .default_post h1
{
	font-size:22px;
	font-family: Georgia,Times New Roman,Times,serif;
}
.default_post h1
{
	color: #333 !important;
	font-size: 16pt !important;

}

.default_post.default_sticky h1
{

}

.default_post h1 a
{
	color: #333 !important;
	font-size: 16pt !important;
}

.default_post h1 small a
{
	font-size: 9pt !important;
}

.default_post_info
{
	color: #999;
	margin-top: 20px;
}

.default_post_info span
{
	font-weight: bold;
	margin-right: 3px;
}

.default_calendar
{
	background: url(../images/calendar.png) no-repeat top left;
	padding-left: 20px;
	height: 16px;
	padding-top: 2px;
}

.default_post h1 a:link,
.default_post h1 a:visited, 
.default_post_info span a:link,
.default_post_info span a:visited,
.default_post_info a:link,
.default_post_info a:visited
{
	font-weight: normal !important;
	background:none repeat scroll 0 0 transparent !important;
    text-decoration: none !important;
	color:#095197 !important;
}

.default_post h1 a:hover,
.default_post h1 a:active,
.default_post h1 a:focus,
.default_post_info span a:hover,
.default_post_info span a:active,
.default_post_info span a:focus,
.default_post_info a:hover,
.default_post_info a:active,
.default_post_info a:focus
{
	background:none repeat scroll 0 0 transparent !important;
	color:#095197 !important;
	text-decoration: underline !important;
	font-weight: normal !important;
}

.default_post_info .rsbreadmore {
	text-align: right;
}